{{ define "body-class" }}
  article-page
{{ end }}

{{ define "main" }}
<article class="main-article">
  <section class="article-content">
    <h1>Contact Us</h1>
    <div class="contact-container">
      <form id="contact" action="{{ .Params.emailservice }}" method="post" center width="300px">
        <p>Please use the form below to contact us. We aim to reply within 48 hours.</p>
        <fieldset class="contact">
          <input class="contact" placeholder="{{ .Params.contactname }}" type="text" name="name" tabindex="1" required autofocus>
        </fieldset>
        <fieldset class="contact">
          <input class="contact" placeholder="{{ .Params.contactemail }}" type="email" name="from" tabindex="2" required>
        </fieldset>
        <fieldset class="contact">
          <input class="contact" placeholder="{{ .Params.contactsubject }}" type="text" name="subject" tabindex="3" required>
        </fieldset>
        <fieldset class="contact">
          <textarea class="contact" placeholder="{{ .Params.contactmessage }}" type="text" name="message" tabindex="4" rows="5" required></textarea>
        </fieldset>
        <fieldset class="contact">
          <button name="submit" class="button" type="submit" id="contact-submit" tabindex="5">Submit</button>
        </fieldset>
      </form>
    </div>
    </h1>
  </section>
</article>
{{ partialCached "footer/footer" . }}
{{ end }}
